div.autocompleter-loading
{
	float:					left;
	clear:					right;
	width:					20px;
	height:					16px;
	background-color: #fff;
	background-image: url(/assets/images/spinner.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

ul.autocompleter-choices
{
	position:				absolute;
	margin:					0px;
	padding:				0px;
	list-style:				none;	
	background-color:		white;
	text-align:				left;
	font-family:			Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index:				50;
}

ul.autocompleter-choices li
{
	position:				relative;
	cursor:					pointer;
	font-weight:			normal;
	font-size:				1em;
	padding-top: 0.5em;
	padding-right: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	border:					1px solid #fff;
	font-size:10px !important;
	height: 13px !important;
}

ul.autocompleter-choices li div {
	clear: both;
	float: left;
}

ul.autocompleter-choices li.autocompleter-selected
{
	background-color:		#5070A9;
	color:					#fff;
}

ul.autocompleter-choices span.autocompleter-queried
{
	font-weight:			bold;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color:					#9FCFFF;
}
.example-info
{
	position:			absolute;
	right:				4px;
	width: 29px;
	padding:			1px 2px;
	font-size:			0.9em;
	color:				#FBA856;
	text-align:				left;
	cursor: help;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #FBA856;
	border-right-color: #FBA856;
	border-bottom-color: #FBA856;
	border-left-color: #FBA856;
}
.autocompleter-loader {
	background-image: url(/assets/images/spinner.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #FFFFFF;
}
input, select { z-index: 1 !important; }